<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="SFR webphone" mcc="208" mnc="10" apn="sl2sfr" user="" server="" password="" proxy="" port="" mmsproxy="10.151.0.1" mmsport="8080" mmsc="http://mms1" type="default,hipri,mms,xcap" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="SFR option modem" mcc="208" mnc="10" apn="websfr" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="dun" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="ims" mcc="208" mnc="10" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
